NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_adp_debug(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_adp_debug - Connect to the TclPro debugger if not already connected

## Table Of Contents

## Synopsis

- ns_adp_debug procs host port

## Description

Initialize the debugger by calling the debug init proc with the hostname and port of the debugger and a pattern of procs to auto-instrument

ns_adp_debug procs host port

  ]

  procs Pattern of procs to be debugged

  host Host where TclProc is running

  port Port TcPro is listening

## See Also

nsd

## Keywords

NaviServer